uuid: 876de64f-9967-4d34-8f7e-678f20b4c230
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
_core:
  default_config_hash: qTIW8jApL5XMixeqe9-LeOkaRUKR1GfCQ-BAsz0rzvk
id: media.audio.changed
field_name: changed
entity_type: media
bundle: audio
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
